prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 52.2.0
Requires: 
Requires.private: libavcodec libavformat libavutil
Conflicts:
Libs: -L${libdir} -lavdevice -L/usr/X11R6/lib -lX11 -lXext -lXfixes -lm -lsndio -Wl,-rpath,/usr/local/lib -Wl,-rpath,/usr/X11R6/lib
Cflags: -I${includedir}
